a {
  color: black;
}

a:hover {
  color: #000;
}

body {
  background-color: lightlightgray;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

h1 {
  background-color: orange;
  color: white;
  text-align: center;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.21);
}

header {
  background-color: orange;
  color: black;
  padding: 1em;
  text-align: center;
}

footer {
  background-color: orange;
  color: #fff;
  padding: 2.1em;
  text-align: center;
}

footer a {
  color: #fff;
  text-decoration: none;
}

